h1{
    text-align: center
}
.header{
    color: white;
    background-color: black;
    text-align: right
}

.search{
    text-align: right;
}

.submit-center{
    text-align: center;
}

.inputarea{
    width:500px;
    margin:0 auto;
}